// Copyright (C) 2016 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef TESTMODIFYDOCUMENTATION_H
#define TESTMODIFYDOCUMENTATION_H

#include <QtCore/QObject>

class TestModifyDocumentation : public QObject
{
Q_OBJECT
private slots:
    void testModifyDocumentation();
    void testInjectAddedFunctionDocumentation();
};

#endif
